#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "freerdp" for configuration "Release"
set_property(TARGET freerdp APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(freerdp PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "-lpthread;dl;/usr/lib/arm-linux-gnueabihf/libssl.so;/usr/lib/arm-linux-gnueabihf/libcrypto.so;/usr/lib/arm-linux-gnueabihf/libz.so;/usr/lib/arm-linux-gnueabihf/libX11.so;/usr/lib/arm-linux-gnueabihf/libxkbfile.so;/usr/lib/arm-linux-gnueabihf/libjpeg.so;winpr"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libfreerdp.so.1.2.1"
  IMPORTED_SONAME_RELEASE "libfreerdp.so.1.2"
  )

list(APPEND _IMPORT_CHECK_TARGETS freerdp )
list(APPEND _IMPORT_CHECK_FILES_FOR_freerdp "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libfreerdp.so.1.2.1" )

# Import target "drdynvc-client" for configuration "Release"
set_property(TARGET drdynvc-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(drdynvc-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libdrdynvc-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS drdynvc-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_drdynvc-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libdrdynvc-client.a" )

# Import target "serial-client" for configuration "Release"
set_property(TARGET serial-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(serial-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libserial-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS serial-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_serial-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libserial-client.a" )

# Import target "rdpei-client" for configuration "Release"
set_property(TARGET rdpei-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rdpei-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpei-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rdpei-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_rdpei-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpei-client.a" )

# Import target "cliprdr-client" for configuration "Release"
set_property(TARGET cliprdr-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(cliprdr-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libcliprdr-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS cliprdr-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_cliprdr-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libcliprdr-client.a" )

# Import target "rdpdr-client" for configuration "Release"
set_property(TARGET rdpdr-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rdpdr-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpdr-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rdpdr-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_rdpdr-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpdr-client.a" )

# Import target "remdesk-client" for configuration "Release"
set_property(TARGET remdesk-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(remdesk-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libremdesk-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS remdesk-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_remdesk-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libremdesk-client.a" )

# Import target "rdpgfx-client" for configuration "Release"
set_property(TARGET rdpgfx-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rdpgfx-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpgfx-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rdpgfx-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_rdpgfx-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpgfx-client.a" )

# Import target "encomsp-client" for configuration "Release"
set_property(TARGET encomsp-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(encomsp-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libencomsp-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS encomsp-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_encomsp-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libencomsp-client.a" )

# Import target "echo-client" for configuration "Release"
set_property(TARGET echo-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(echo-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libecho-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS echo-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_echo-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libecho-client.a" )

# Import target "rdpsnd-client" for configuration "Release"
set_property(TARGET rdpsnd-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rdpsnd-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpsnd-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rdpsnd-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_rdpsnd-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpsnd-client.a" )

# Import target "rdpsnd-client-alsa" for configuration "Release"
set_property(TARGET rdpsnd-client-alsa APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rdpsnd-client-alsa PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp;/usr/lib/arm-linux-gnueabihf/libasound.so"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpsnd-client-alsa.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rdpsnd-client-alsa )
list(APPEND _IMPORT_CHECK_FILES_FOR_rdpsnd-client-alsa "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpsnd-client-alsa.a" )

# Import target "rdpsnd-client-pulse" for configuration "Release"
set_property(TARGET rdpsnd-client-pulse APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rdpsnd-client-pulse PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/lib/arm-linux-gnueabihf/libpulse.so;freerdp;/usr/lib/arm-linux-gnueabihf/libgsm.so"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpsnd-client-pulse.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rdpsnd-client-pulse )
list(APPEND _IMPORT_CHECK_FILES_FOR_rdpsnd-client-pulse "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librdpsnd-client-pulse.a" )

# Import target "parallel-client" for configuration "Release"
set_property(TARGET parallel-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(parallel-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp;winpr"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libparallel-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS parallel-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_parallel-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libparallel-client.a" )

# Import target "tsmf-client" for configuration "Release"
set_property(TARGET tsmf-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(tsmf-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libtsmf-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS tsmf-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_tsmf-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libtsmf-client.a" )

# Import target "tsmf-client-ffmpeg-decoder" for configuration "Release"
set_property(TARGET tsmf-client-ffmpeg-decoder APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(tsmf-client-ffmpeg-decoder PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/local/lib/libavcodec.so;/usr/local/lib/libavutil.so"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libtsmf-client-ffmpeg-decoder.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS tsmf-client-ffmpeg-decoder )
list(APPEND _IMPORT_CHECK_FILES_FOR_tsmf-client-ffmpeg-decoder "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libtsmf-client-ffmpeg-decoder.a" )

# Import target "tsmf-client-gstreamer-decoder" for configuration "Release"
set_property(TARGET tsmf-client-gstreamer-decoder APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(tsmf-client-gstreamer-decoder PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/local/lib/libgstreamer-1.0.so;/usr/lib/arm-linux-gnueabihf/libglib-2.0.so;/usr/lib/arm-linux-gnueabihf/libgobject-2.0.so;/usr/local/lib/libgstbase-1.0.so;/usr/lib/arm-linux-gnueabihf/libgstapp-1.0.so;/usr/lib/arm-linux-gnueabihf/libgstvideo-1.0.so;/usr/lib/arm-linux-gnueabihf/libX11.so;/usr/lib/arm-linux-gnueabihf/libXext.so;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libtsmf-client-gstreamer-decoder.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS tsmf-client-gstreamer-decoder )
list(APPEND _IMPORT_CHECK_FILES_FOR_tsmf-client-gstreamer-decoder "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libtsmf-client-gstreamer-decoder.a" )

# Import target "tsmf-client-alsa-audio" for configuration "Release"
set_property(TARGET tsmf-client-alsa-audio APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(tsmf-client-alsa-audio PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp;/usr/lib/arm-linux-gnueabihf/libasound.so"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libtsmf-client-alsa-audio.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS tsmf-client-alsa-audio )
list(APPEND _IMPORT_CHECK_FILES_FOR_tsmf-client-alsa-audio "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libtsmf-client-alsa-audio.a" )

# Import target "tsmf-client-pulse-audio" for configuration "Release"
set_property(TARGET tsmf-client-pulse-audio APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(tsmf-client-pulse-audio PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libtsmf-client-pulse-audio.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS tsmf-client-pulse-audio )
list(APPEND _IMPORT_CHECK_FILES_FOR_tsmf-client-pulse-audio "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libtsmf-client-pulse-audio.a" )

# Import target "rail-client" for configuration "Release"
set_property(TARGET rail-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rail-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librail-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rail-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_rail-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/librail-client.a" )

# Import target "smartcard-client" for configuration "Release"
set_property(TARGET smartcard-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(smartcard-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libsmartcard-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS smartcard-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_smartcard-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libsmartcard-client.a" )

# Import target "drive-client" for configuration "Release"
set_property(TARGET drive-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(drive-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libdrive-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS drive-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_drive-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libdrive-client.a" )

# Import target "printer-client" for configuration "Release"
set_property(TARGET printer-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(printer-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp;/usr/lib/arm-linux-gnueabihf/libcups.so"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libprinter-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS printer-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_printer-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libprinter-client.a" )

# Import target "audin-client" for configuration "Release"
set_property(TARGET audin-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(audin-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libaudin-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS audin-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_audin-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libaudin-client.a" )

# Import target "audin-client-alsa" for configuration "Release"
set_property(TARGET audin-client-alsa APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(audin-client-alsa PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp;/usr/lib/arm-linux-gnueabihf/libasound.so"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libaudin-client-alsa.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS audin-client-alsa )
list(APPEND _IMPORT_CHECK_FILES_FOR_audin-client-alsa "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libaudin-client-alsa.a" )

# Import target "audin-client-pulse" for configuration "Release"
set_property(TARGET audin-client-pulse APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(audin-client-pulse PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp;/usr/lib/arm-linux-gnueabihf/libpulse.so"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libaudin-client-pulse.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS audin-client-pulse )
list(APPEND _IMPORT_CHECK_FILES_FOR_audin-client-pulse "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libaudin-client-pulse.a" )

# Import target "disp-client" for configuration "Release"
set_property(TARGET disp-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(disp-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libdisp-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS disp-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_disp-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/freerdp/libdisp-client.a" )

# Import target "freerdp-client" for configuration "Release"
set_property(TARGET freerdp-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(freerdp-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "drdynvc-client;cliprdr-client;rdpdr-client;remdesk-client;encomsp-client;rdpsnd-client;rail-client;serial-client;parallel-client;smartcard-client;drive-client;printer-client;rdpei-client;rdpgfx-client;echo-client;tsmf-client;audin-client;disp-client;rdpsnd-client-alsa;rdpsnd-client-pulse;tsmf-client-ffmpeg-decoder;tsmf-client-gstreamer-decoder;tsmf-client-alsa-audio;tsmf-client-pulse-audio;audin-client-alsa;audin-client-pulse;freerdp;winpr;/usr/lib/arm-linux-gnueabihf/libssl.so;/usr/lib/arm-linux-gnueabihf/libcrypto.so;/usr/lib/arm-linux-gnueabihf/libz.so;winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libfreerdp-client.so.1.2.1"
  IMPORTED_SONAME_RELEASE "libfreerdp-client.so.1.2"
  )

list(APPEND _IMPORT_CHECK_TARGETS freerdp-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_freerdp-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libfreerdp-client.so.1.2.1" )

# Import target "xfreerdp-client" for configuration "Release"
set_property(TARGET xfreerdp-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(xfreerdp-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/lib/arm-linux-gnueabihf/libX11.so;dl;/usr/lib/arm-linux-gnueabihf/libXinerama.so;/usr/lib/arm-linux-gnueabihf/libXext.so;/usr/lib/arm-linux-gnueabihf/libXcursor.so;/usr/lib/arm-linux-gnueabihf/libXv.so;/usr/lib/arm-linux-gnueabihf/libXi.so;/usr/lib/arm-linux-gnueabihf/libXrender.so;/usr/lib/arm-linux-gnueabihf/libXfixes.so;freerdp;freerdp-client"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libxfreerdp-client.so.1.2.1"
  IMPORTED_SONAME_RELEASE "libxfreerdp-client.so.1.2"
  )

list(APPEND _IMPORT_CHECK_TARGETS xfreerdp-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_xfreerdp-client "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libxfreerdp-client.so.1.2.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
